Wordpresss - Welche Server-Voraussetzungen?

...komplette Frage anzeigen

3 Antworten

Wordpress braucht nicht all zu viel. PHP, MySQL und mod_rewrite. Ansonsten ist das PHP Memory Limit vielleicht noch interessant (deso höher umso besser), manche Plugins benötigen ein wenig mehr davon. Diese Hostingpakete hier sind zum Beispiel alle Wordpress fähig.

http://www.serververgleich.com/wordpress-webhosting-vergleich

Greets
Marxeo

Antwort bewerten Vielen Dank für Deine Bewertung

Hallo!

Die jeweils gültigen Systemvoraussetzungen sind hier nachzulesen: http://wpde.org/voraussetzungen/

VG Jens

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von PostMeUser
25.10.2015, 19:29

Vielen Dank, Jens!

Ich habe aber noch eine Zusatz-Frage:

Woran kann man erkennen, dass diese Angaben für aktuelle WP-Installationen  gelten?

Grüße, PMU

0

Sollte auf jeden Fall eine aktuelle Version von PHP laufen haben...

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?